Subject: bug#45005: 28.0.50; input method does not switch back

From: Juri Linkov <[email-masked]>
Date: Wed, 09 Dec 2020 21:31:17 +0200

tags 45005 fixed
close 45005 28.0.50
quit

>> This is report for which I do not think that it is reproducible as I
>> tried to invoke it with emacs -Q and I would need to perform some work
>> from which I could not find out what invokes the bug.
>
> This problem can happen only when the default global value of
> input-method-function is changed, so it still translates keys
> while the input method is disabled.

Now this bug is fixed, the patch pushed to master, and bug report closed.